Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestEntry/FrmEntryReqSelRequest.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestEntry/FrmEntryReqSelRequest.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestEntry/FrmEntryReqSelRequest.Designer.cs	(revision 60)
@@ -0,0 +1,430 @@
+﻿namespace ProcessManagement.Forms.DataEntry
+{
+
+    partial class FrmEntryReqSelRequest
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.label4 = new System.Windows.Forms.Label();
+            this.lbReqMonth = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.lbOrderersName = new System.Windows.Forms.Label();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.btnGenerate = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.lbTotalAmount = new System.Windows.Forms.Label();
+            this.dgv1 = new System.Windows.Forms.DataGridView();
+            this.col1 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
+            this.col2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.label8 = new System.Windows.Forms.Label();
+            this.btnAllUnselect = new System.Windows.Forms.Button();
+            this.label7 = new System.Windows.Forms.Label();
+            this.btnAllSelect = new System.Windows.Forms.Button();
+            this.lbSelect = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.label10 = new System.Windows.Forms.Label();
+            this.cbCreateDate = new System.Windows.Forms.ComboBox();
+            this.btnDel = new System.Windows.Forms.Button();
+            this.panel1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.CausesValidation = false;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.Location = new System.Drawing.Point(12, 9);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(100, 23);
+            this.label4.TabIndex = 23;
+            this.label4.Text = "請求月";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lbReqMonth
+            // 
+            this.lbReqMonth.BackColor = System.Drawing.Color.White;
+            this.lbReqMonth.ForeColor = System.Drawing.SystemColors.ControlText;
+            this.lbReqMonth.Location = new System.Drawing.Point(118, 8);
+            this.lbReqMonth.Name = "lbReqMonth";
+            this.lbReqMonth.Size = new System.Drawing.Size(103, 24);
+            this.lbReqMonth.TabIndex = 24;
+            this.lbReqMonth.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.CausesValidation = false;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(12, 42);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(100, 23);
+            this.label2.TabIndex = 25;
+            this.label2.Text = "請求先";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lbOrderersName
+            // 
+            this.lbOrderersName.BackColor = System.Drawing.Color.White;
+            this.lbOrderersName.ForeColor = System.Drawing.SystemColors.ControlText;
+            this.lbOrderersName.Location = new System.Drawing.Point(118, 42);
+            this.lbOrderersName.Name = "lbOrderersName";
+            this.lbOrderersName.Size = new System.Drawing.Size(591, 24);
+            this.lbOrderersName.TabIndex = 26;
+            this.lbOrderersName.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Aqua;
+            this.btnEnd.Cursor = System.Windows.Forms.Cursors.Default;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.Black;
+            this.btnEnd.Location = new System.Drawing.Point(640, 441);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 34;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // btnGenerate
+            // 
+            this.btnGenerate.BackColor = System.Drawing.Color.Blue;
+            this.btnGenerate.Cursor = System.Windows.Forms.Cursors.Default;
+            this.btnGenerate.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnGenerate.ForeColor = System.Drawing.Color.White;
+            this.btnGenerate.Location = new System.Drawing.Point(514, 441);
+            this.btnGenerate.Name = "btnGenerate";
+            this.btnGenerate.Size = new System.Drawing.Size(120, 30);
+            this.btnGenerate.TabIndex = 33;
+            this.btnGenerate.Text = "請求書作成";
+            this.btnGenerate.UseVisualStyleBackColor = false;
+            this.btnGenerate.Click += new System.EventHandler(this.btnGenerate_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.lbTotalAmount);
+            this.panel1.Controls.Add(this.dgv1);
+            this.panel1.Controls.Add(this.label8);
+            this.panel1.Controls.Add(this.btnAllUnselect);
+            this.panel1.Controls.Add(this.label7);
+            this.panel1.Controls.Add(this.btnAllSelect);
+            this.panel1.Controls.Add(this.lbSelect);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.ForeColor = System.Drawing.Color.Black;
+            this.panel1.Location = new System.Drawing.Point(12, 77);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(745, 354);
+            this.panel1.TabIndex = 37;
+            // 
+            // lbTotalAmount
+            // 
+            this.lbTotalAmount.BackColor = System.Drawing.Color.White;
+            this.lbTotalAmount.ForeColor = System.Drawing.Color.Black;
+            this.lbTotalAmount.Location = new System.Drawing.Point(304, 6);
+            this.lbTotalAmount.Name = "lbTotalAmount";
+            this.lbTotalAmount.Size = new System.Drawing.Size(185, 24);
+            this.lbTotalAmount.TabIndex = 42;
+            this.lbTotalAmount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // dgv1
+            // 
+            this.dgv1.AllowUserToAddRows = false;
+            this.dgv1.AllowUserToDeleteRows = false;
+            this.dgv1.AllowUserToResizeColumns = false;
+            this.dgv1.AllowUserToResizeRows = false;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgv1.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgv1.ColumnHeadersHeight = 28;
+            this.dgv1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgv1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.col1,
+            this.col2,
+            this.col3,
+            this.col4,
+            this.col5,
+            this.col6});
+            this.dgv1.Location = new System.Drawing.Point(8, 36);
+            this.dgv1.Name = "dgv1";
+            this.dgv1.RowHeadersVisible = false;
+            this.dgv1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgv1.RowTemplate.Height = 21;
+            this.dgv1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgv1.Size = new System.Drawing.Size(721, 270);
+            this.dgv1.TabIndex = 43;
+            this.dgv1.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv1_CellContentClick);
+            this.dgv1.CellContentDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv1_CellContentDoubleClick);
+            // 
+            // col1
+            // 
+            this.col1.Frozen = true;
+            this.col1.HeaderText = "";
+            this.col1.Name = "col1";
+            this.col1.ReadOnly = true;
+            this.col1.Width = 30;
+            // 
+            // col2
+            // 
+            this.col2.Frozen = true;
+            this.col2.HeaderText = "請求件名";
+            this.col2.Name = "col2";
+            this.col2.ReadOnly = true;
+            this.col2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.col2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col2.Width = 370;
+            // 
+            // col3
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col3.DefaultCellStyle = dataGridViewCellStyle2;
+            this.col3.Frozen = true;
+            this.col3.HeaderText = "請求金額";
+            this.col3.Name = "col3";
+            this.col3.ReadOnly = true;
+            this.col3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.col3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col3.Width = 160;
+            // 
+            // col4
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.col4.DefaultCellStyle = dataGridViewCellStyle3;
+            this.col4.Frozen = true;
+            this.col4.HeaderText = "作成";
+            this.col4.Name = "col4";
+            this.col4.ReadOnly = true;
+            this.col4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.col4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col4.Width = 140;
+            // 
+            // col5
+            // 
+            this.col5.HeaderText = "RequestNo";
+            this.col5.Name = "col5";
+            this.col5.ReadOnly = true;
+            this.col5.Visible = false;
+            // 
+            // col6
+            // 
+            this.col6.HeaderText = "InvoiceNo";
+            this.col6.Name = "col6";
+            this.col6.ReadOnly = true;
+            this.col6.Visible = false;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.CausesValidation = false;
+            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(200, 6);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(100, 24);
+            this.label8.TabIndex = 41;
+            this.label8.Text = "金額合計";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnAllUnselect
+            // 
+            this.btnAllUnselect.BackColor = System.Drawing.Color.Lime;
+            this.btnAllUnselect.Cursor = System.Windows.Forms.Cursors.Default;
+            this.btnAllUnselect.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAllUnselect.ForeColor = System.Drawing.Color.Black;
+            this.btnAllUnselect.Location = new System.Drawing.Point(134, 312);
+            this.btnAllUnselect.Name = "btnAllUnselect";
+            this.btnAllUnselect.Size = new System.Drawing.Size(120, 30);
+            this.btnAllUnselect.TabIndex = 38;
+            this.btnAllUnselect.Text = "全選択解除";
+            this.btnAllUnselect.UseVisualStyleBackColor = false;
+            this.btnAllUnselect.Click += new System.EventHandler(this.btnAllUnselect_Click);
+            // 
+            // label7
+            // 
+            this.label7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.CausesValidation = false;
+            this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label7.ForeColor = System.Drawing.Color.Black;
+            this.label7.Location = new System.Drawing.Point(151, 6);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(42, 24);
+            this.label7.TabIndex = 40;
+            this.label7.Text = "件";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnAllSelect
+            // 
+            this.btnAllSelect.BackColor = System.Drawing.Color.Yellow;
+            this.btnAllSelect.Cursor = System.Windows.Forms.Cursors.Default;
+            this.btnAllSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAllSelect.ForeColor = System.Drawing.Color.Black;
+            this.btnAllSelect.Location = new System.Drawing.Point(8, 312);
+            this.btnAllSelect.Name = "btnAllSelect";
+            this.btnAllSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnAllSelect.TabIndex = 37;
+            this.btnAllSelect.Text = "全選択";
+            this.btnAllSelect.UseVisualStyleBackColor = false;
+            this.btnAllSelect.Click += new System.EventHandler(this.btnAllSelect_Click);
+            // 
+            // lbSelect
+            // 
+            this.lbSelect.BackColor = System.Drawing.Color.White;
+            this.lbSelect.ForeColor = System.Drawing.SystemColors.ControlText;
+            this.lbSelect.Location = new System.Drawing.Point(93, 6);
+            this.lbSelect.Name = "lbSelect";
+            this.lbSelect.Size = new System.Drawing.Size(55, 24);
+            this.lbSelect.TabIndex = 39;
+            this.lbSelect.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.CausesValidation = false;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(9, 6);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(80, 24);
+            this.label5.TabIndex = 38;
+            this.label5.Text = "選択";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label10
+            // 
+            this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.CausesValidation = false;
+            this.label10.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label10.Location = new System.Drawing.Point(227, 9);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(100, 23);
+            this.label10.TabIndex = 38;
+            this.label10.Text = "作成日";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cbCreateDate
+            // 
+            this.cbCreateDate.BackColor = System.Drawing.Color.White;
+            this.cbCreateDate.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cbCreateDate.FormattingEnabled = true;
+            this.cbCreateDate.Location = new System.Drawing.Point(333, 10);
+            this.cbCreateDate.Name = "cbCreateDate";
+            this.cbCreateDate.Size = new System.Drawing.Size(150, 23);
+            this.cbCreateDate.TabIndex = 39;
+            this.cbCreateDate.SelectedIndexChanged += new System.EventHandler(this.cbCreateDate_SelectedIndexChanged);
+            // 
+            // btnDel
+            // 
+            this.btnDel.BackColor = System.Drawing.Color.Red;
+            this.btnDel.Cursor = System.Windows.Forms.Cursors.Default;
+            this.btnDel.Enabled = false;
+            this.btnDel.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDel.ForeColor = System.Drawing.Color.Black;
+            this.btnDel.Location = new System.Drawing.Point(12, 440);
+            this.btnDel.Name = "btnDel";
+            this.btnDel.Size = new System.Drawing.Size(120, 30);
+            this.btnDel.TabIndex = 40;
+            this.btnDel.Text = "請求書削除";
+            this.btnDel.UseVisualStyleBackColor = false;
+            this.btnDel.Click += new System.EventHandler(this.btnDel_Click);
+            // 
+            // FrmEntryReqSelRequest
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 15F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(768, 481);
+            this.Controls.Add(this.btnDel);
+            this.Controls.Add(this.cbCreateDate);
+            this.Controls.Add(this.label10);
+            this.Controls.Add(this.panel1);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.btnGenerate);
+            this.Controls.Add(this.lbOrderersName);
+            this.Controls.Add(this.label2);
+            this.Controls.Add(this.lbReqMonth);
+            this.Controls.Add(this.label4);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.ForeColor = System.Drawing.SystemColors.ControlText;
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.Margin = new System.Windows.Forms.Padding(4);
+            this.Name = "FrmEntryReqSelRequest";
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "請求書作成";
+            this.Load += new System.EventHandler(this.FrmEntryReqSelRequest_Load);
+            this.panel1.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label lbReqMonth;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label lbOrderersName;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Button btnGenerate;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.Button btnAllUnselect;
+        private System.Windows.Forms.Button btnAllSelect;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label lbTotalAmount;
+        private System.Windows.Forms.Label label8;
+        private System.Windows.Forms.Label label7;
+        private System.Windows.Forms.Label lbSelect;
+        private System.Windows.Forms.DataGridView dgv1;
+        private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.ComboBox cbCreateDate;
+        private System.Windows.Forms.DataGridViewCheckBoxColumn col1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col4;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col5;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col6;
+        private System.Windows.Forms.Button btnDel;
+    }
+}
\ No newline at end of file
